chrom: HLA-C*07:386
length: 3183
nucleotide_counts:
  A: 589
  C: 945
  G: 997
  N: 0
  T: 652
nucleotide_pair_counts:
  AA: 90
  AC: 149
  AG: 244
  AN: 0
  AT: 105
  CA: 208
  CC: 347
  CG: 152
  CN: 0
  CT: 238
  GA: 235
  GC: 221
  GG: 369
  GN: 0
  GT: 172
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 56
  TC: 228
  TG: 231
  TN: 0
  TT: 137
